Subject: bug#2185: 23.0.90; Configure doesn't find librsvg2 on debian

From: Jason Rumney <[email-masked]>
Date: Tue, 03 Feb 2009 22:56:29 +0900

Kim F. Storm wrote:
> The configure script doesn't find the SVG library that is installed on
> my Debian system.
>
> I have these files in /usr/lib:
>    librsvg-2.so.2 and librsvg-2.so.2.14.4
>
> But there is no pkg-config entry for it, so configure doesn't find it.
>
> This may very well be a problem with the way Debian distributes
> librsvg2 - but isn't there some other way configure can check for
> the existence of this library?
>   

Silly question, but do you have the development package for librsvg 
installed?